/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.biker_table {}
.biker_table td.t1 { text-align: left; width: 75%; }
.biker_table td.t2 { font-size: 18px; font-weight: 700; }

/**title on prettyphoto on products*/
div.ppt {
    display:none;
}

.woocommerce .product div.entry-summary h1.product_title {
    font-size: 30px;
    line-height: 34px;
    
}